Skip navigation

Anyone know how to erase and install on 10.3?

414 Views 13 Replies Latest reply: Apr 11, 2013 11:31 PM by BDAqua RSS
Lori August Calculating status...
Currently Being Moderated
Apr 6, 2013 3:21 PM

I've tried Apple tech support and no one is trained going back as far as my iMac. I want to boot up from the install disk (there are three of them) and simply erase my hard drive and then restore it.

Can anyone guide me on this. I've tried doing it several ways and nothing is working.

iMac, Mac OS X (10.3.x)
  • BDAqua Level 10 Level 10 (114,775 points)
    Currently Being Moderated
    Apr 6, 2013 5:59 PM (in response to Lori August)

      1. Insert the Mac OS X Install disc, then restart the computer while holding the C key.

       2. When your computer finishes starting up from the disc, choose Disk Utility from the Installer menu at the top of the screen. (In Mac OS X 10.4 or later, you must select your language first.)

          *Important: Do not click Continue in the first screen of the Installer. If you do, you must restart from the disc again to access Disk Utility.*

       3. Click the Erase tab.

       4. Click the disclosure triangle to the left of the hard drive icon to display the names of your hard disk volumes and partitions.

       5. Select your Mac OS X volume.

       6. Highlight the drive, select Partition Tab, then Format type... MacOS Extended Journalled, select the Security Options button, choose Zero Out Data, Erase... after completion hopefully you'll be able to get a good install.

  • Eustace Mendis Level 7 Level 7 (24,595 points)
    Currently Being Moderated
    Apr 7, 2013 11:19 AM (in response to Lori August)

    Sounds like you have an OS upgrade disk. You cannot use that on a drive that does not have what the upgrader is supposed to upgrade.

     

    Disks 2 and 3 are for additional languages and various fonts.

     

    Do you have the disks that shipped with the computer?

     

    The disks of the full retail version of 10.3 (Panther) are black with a large silver X. Yes there were three disks. If you selected the bare minimum installation, only the first used.

  • Eustace Mendis Level 7 Level 7 (24,595 points)
    Currently Being Moderated
    Apr 7, 2013 6:06 PM (in response to Lori August)

    The first installer disk in my set says Version 10.3 Installer Disc 1. Not upgrade.

     

    Since your disc says it is an upgrade I do not see how it can work. Discs 2 and 3 are used in the continuation of the installation, not to start it.

  • Eustace Mendis Level 7 Level 7 (24,595 points)
    Currently Being Moderated
    Apr 7, 2013 6:32 PM (in response to Lori August)

    Yes, start with 10.2.7. You can ask the installer to do a clean install, the installer will explain that choice erases the drive. If it does tell you that  - this is from memory - you do not have to use Disk Utility.

     

    Also, my memory is that a custom install, without all the languages, printer drivers etc, that most of us do not use, will only require one disc.

     

    So, it's a clean, custom install - unless of course you need the languages and the extra drivers.

     

    After you have 10.2.7 up and running, you can use the 10.3 upgrade.

     

    Good luck.

  • Eustace Mendis Level 7 Level 7 (24,595 points)
    Currently Being Moderated
    Apr 8, 2013 5:48 AM (in response to Lori August)

    Not sure where you are in the process, so this info may be irrelevant. I thought I point out that Disk Utility was previously called something like Disk First Aid. I'm not sure in which OS the switch was made, but if you see that name on the install CD you'll know what it is.

  • romko23 Level 2 Level 2 (395 points)
    Currently Being Moderated
    Apr 11, 2013 12:36 AM (in response to Lori August)

    Not to be demeaning which I usually am not, but why would you want to install Panther? There is little to nothing available for it.. your best bet would be Tiger or if your machine can take it, Leopard... Panther is so old and obsolete that hardly nothing runs on it anymore..

     

    Again, no pun intended, just my thoughts on how to better help you in your situation... Tiger may be a better option for u.

  • BDAqua Level 10 Level 10 (114,775 points)
    Currently Being Moderated
    Apr 11, 2013 11:31 PM (in response to Lori August)

    Leopard requirements/10.5.x...

     

        *  Mac computer with an Intel, PowerPC G5, or PowerPC G4 (867MHz or faster) processor

     

    minimum system requirements

     

        * 512MB of memory (I say 1.5GB for PPC at least, 2-3GB minimum for IntelMacs)

        * DVD drive for installation

        * 9GB of available disk space (I say 30GB at least)

    Classic/OS9 Apps no longer supported.

    Trouble is Apple no longer sells it, check eBay & such for the Retail version, not the Gray Discs...

    http://www.ebay.com/sch/i.html?_nkw=mac+os+x+leopard+retail+10.5

    You have to call Apple & likely ask for a Product Specialist to get it, if they still have it! Helps to tell them you have an iPad/iPhone & you can't run 10.6.

     

    There are workarounds if the 867MHz CPU is the only hangup...

     

    http://sourceforge.net/projects/leopardassist/

     

    http://lowendmac.com/osx/leopard/unsupported.html

     

    List of Applications Not Compatible with Leopard...

    http://guides.macrumors.com/List:Applications_Not_Compatible_with_Leopard

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.